/* General Demo Style */
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'fontawesome';
	src:url('https://images.bwf.com.au/fonts/fontawesome.eot');
	src:url('https://images.bwf.com.au/fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('https://images.bwf.com.au/fonts/fontawesome.svg#fontawesome') format('svg'),
		url('https://images.bwf.com.au/fonts/fontawesome.woff') format('woff'),
		url('https://images.bwf.com.au/fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


.clearfix:after {
	clear: both;
}


.column {
	float: left;
	width: 50%;
	padding: 0 2em;
	min-height: 300px;
	min-width: 320px;
	position: relative;
}

.column:nth-child(2) {
	min-height: 400px;
	box-shadow: -1px 0 0 rgba(0,0,0,0.1);
	background: url(../menu/images/clickhere.png) 90px 0 no-repeat;
}

button:focus{
	outline:none !important;
	border:none;	
	}

/* Demo Buttons Style */


@media screen and (max-width: 46.0625em) {

	.main {
		padding: 0;
	}

	.column {
		width: 100%;
		min-width: auto;
		min-height: auto;
		padding: 3em 2em; 
	}



	.column:nth-child(2) {
		box-shadow: 0 -1px 0 rgba(0,0,0,0.1);
		background-position: 90px 3em;
	}
}